#
# Author: Lasse Collin
#
# This file has been put into the public domain.
# You can do whatever you want with this file.
#

prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include

Name: liblzma
Description: General purpose data compression library
URL: http://tukaani.org/xz/
Version: 5.2.2
Cflags: -I${includedir}
Libs: -L${libdir} -llzma
Libs.private: -pthread -lrt  
